Bug 59312 - Code_Aster: upgrading to 7.2 (along with related applications).
Summary: Code_Aster: upgrading to 7.2 (along with related applications).
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-16 00:10 UTC by Thierry Thomas
Modified: 2003-12-08 02:08 UTC (History)
0 users

See Also:


Attachments
aster-7.2.uue (12.76 KB, text/plain)
2003-11-16 00:10 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-11-16 00:10:16 UTC
	- Upgrading french/aster from 7.1 to 7.2;
	- french/eficas from 1.4 to 1.5;
	- cad/metis-edf from 3 to 3.1;
	- cad/astk-serveur & cad/astk-client from 1.0.14 to 1.0.21;
	- french/homard from 5.5 to 6.2;
	- configuring french/gibi for aster 7.2.

Fix: Pre-requisite: PR ports/57817 must be committed first.

	Then, please apply the following patches:
How-To-Repeat: 	N/A.
Comment 1 Oliver Lehmann freebsd_committer 2003-12-07 16:30:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle that
Comment 2 Oliver Lehmann freebsd_committer 2003-12-08 02:07:37 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 3 Oliver Lehmann freebsd_committer 2003-12-08 02:07:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!